Bug 342451 - multiarch conflicts in libunwind
multiarch conflicts in libunwind
Product: Fedora
Classification: Fedora
Component: libunwind (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Kratochvil
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-19 17:49 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: libunwind-0.99-0.5.frysk20070405cvs
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-21 20:08:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:49:35 EDT
libunwind (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/libunwind.h from install of libunwind-devel-0.99-0.1.frysk20070405cvs.fc7 conflicts with file from package libunwind-devel-0.99-0.1.frysk20070405cvs.fc7

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Jan Kratochvil 2008-02-24 01:35:17 EST
Fixed the non-matching file content breaking the multilib builds:
* Sun Feb 24 2008 Jan Kratochvil <jan.kratochvil@redhat.com> -
- Fix the multilib conflicts (BZ 342451).

Still there are some timestamp problems now.
Comment 2 Bug Zapper 2008-05-13 23:35:10 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.